Recent

Author Topic: [Solved]LAMW all of my projects crash when running after upgrade from 0.7 to 0.8  (Read 286 times)

Dio Affriza

  • New member
  • *
  • Posts: 42
Hello, guys. I'm just downloaded LAMW 0.8 from the Github. Previously it's working fine with LAMW 0.7, but after building my project with the newer LAMW it won't work anymore, Android says "App keep stop working". Is there's any change to my project with this version? I'm so desperate.  :'(

This is one of my simple projects that won't run: https://github.com/afuriza/Baku-Kata
Not just that, most of the demos included doesn't run too which is running fine in the previous version, especially DBGridView and App Intent.

Sorry for my bad English.  %)
« Last Edit: April 24, 2019, 05:04:48 am by dioaffriza »

jmpessoa

  • Hero Member
  • *****
  • Posts: 1371
Quote
Not just that, most of the demos included doesn't run too which is running fine in the previous version..

Ok. Please, try a "simple" demo  and if it fail, put/upload the project to an open/cloud drive... I will try it!
Lamw: Lazarus Android Module Wizard
https://github.com/jmpessoa/lazandroidmodulewizard

Dio Affriza

  • New member
  • *
  • Posts: 42
Ok. Please, try a "simple" demo  and if it fail, put/upload the project to an open/cloud drive... I will try it!
There's a Github link, you can use that. It fails when I am building with LAMW 0.8

https://github.com/afuriza/Baku-Kata

jmpessoa

  • Hero Member
  • *****
  • Posts: 1371

It's working!!!

hint: remove all binaries and try again! 
Lamw: Lazarus Android Module Wizard
https://github.com/jmpessoa/lazandroidmodulewizard

Dio Affriza

  • New member
  • *
  • Posts: 42

It's working!!!

hint: remove all binaries and try again!

Really? What API version did you use? :-[
Thank you for the hint, I'll try it real quick.   O:-)
« Last Edit: April 23, 2019, 10:20:18 am by dioaffriza »